
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  html, body {
    height: 95%; 
    width: 100%;
  }
  
  body {
    background: black;
    /*display: flex; */
    display: block; 
    justify-content: center; 
    align-items: center; 
    
  }

  #currentDate {
    color: white;
    font-size: 4vh;
    font-family: sans-serif;
    align-items: middle;
    text-align: center;
    padding: 0 px;
  }

  #pageTitle {
    color: white;
    font-size: 5.6vh;
    font-family: sans-serif;
    display: block; 
    justify-content: center; 
    align-items: center;
    padding-bottom: 5 px;
  }

  .text-white-2-6vh {
    color: white;
    font-size: 2.6vh;
    font-family: sans-serif;
    }



  #incidentsTable {
    color: #e6e6e6; 
    font-size: 8 pt;
    font-family: sans-serif;
    display: flex;
    /*justify-content: center;
    align-items: center;*/
    border-color: rgb(77, 77, 77);
  }

  #mainLayout {
    width: 80%;
    align-items: center;
    padding: 10px;
  }

  #ratings_left, #ratings_right {
    color: white;
    font-size: 1.8vh;
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
  }
    
  th, td {
    padding: 10px; 
    text-align: center;
    vertical-align: middle;
    align-items: center;
    }

  hr.subdued {
    border-top: 1px solid rgb(77,77,77);
  } 

  .subdued {
    color: rgb(136, 136, 136);
    font-size: 9 pt;
    font-family: sans-serif;
    text-align: left;
  } 

  .txtLeft {
    font-size: 8 pt;
    font-family: sans-serif;
    text-align: left;
    
  }

  .incHdr {
    color: rgb(250, 250, 250);
    font-size: 10 pt;
    font-family: sans-serif;
    text-align: left;
    padding: 5px;
  }



  /* start Clock related CSS */
  .clock {
    height: 26vh;
    justify-content: center;
    color: white;
    font-size: 26vh;
    font-family: sans-serif;
    line-height: 26vh;
    display: flex;
    position: relative; 
    overflow: hidden; 
  
  }
  
  
  .clock > div {
    display: flex;
  }
  
  
  
  /* end Clock related CSS */

 